Subject: Ticket Assigned - dlivery escalation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 21:46:31 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  dlivery escalation anwarullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anwarullah Bot:  Hi Anwarullah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277866787 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966536055            01:37 AM, 07th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:37 AM, 07th Mar                     anwarullah                    Its been more than 10 days my click and collect order is not yet received           01:38 AM, 07th Mar                     anwarullah                    Order number 6277866787           01:38 AM, 07th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           01:39 AM, 07th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           01:39 AM, 07th Mar                     anwarullah                    Ok sir           01:39 AM, 07th Mar                   Arunjay Raj                   Thank you for your patience.           01:41 AM, 07th Mar                     anwarullah                    No problem           01:41 AM, 07th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           01:42 AM, 07th Mar                     anwarullah                    Please           01:42 AM, 07th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:42 AM, 07th Mar                     anwarullah                    No thanks sir           01:44 AM, 07th Mar                     anwarullah                    Hope my order gets delivered           01:44 AM, 07th Mar                   Arunjay Raj                   You’ll receive an SMS and an email when your order is ready for collection.           01:45 AM, 07th Mar                   Arunjay Raj                   Yo're welcome.           01:45 AM, 07th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201085